nl_NL:
  SilverStripe\CampaignAdmin\AddToCampaignHandler:
    AddToCampaignAddAction: Toevoegen
    AddToCampaignAvailableLabel: 'Beschikbare campagnes'
    AddToCampaignFormFieldLabel: 'Selecteer een campagne'
    AddToCampaignInChangsetLabel: 'Let op, dit item staat al in de campagne(s):'
    ErrorCampaignPermissionDenied: 'U heeft waarschijnlijk niet de juiste rechten om {ObjectTitle} aan {CampaignTitle} toe te voegen'
    ErrorGeneral: 'Onze excuses: er is iets fout gegaan'
    ErrorItemPermissionDenied: 'U heeft waarschijnlijk niet de juiste rechten om {ObjectTitle} aan een campagne toe te voegen'
    ErrorNotFound: 'Class {Type} is niet gevonden'
    Success: '<strong>{ObjectTitle}</strong> is aan <strong>{CampaignTitle}</strong> toegevoegd '
  SilverStripe\CampaignAdmin\AddToCampaignHandler_FormAction:
    ADDTOCAMPAIGN: 'Aan de campagne toevoegen'
  SilverStripe\CampaignAdmin\CampaignAdmin:
    ACCESS_HELP: "Het bekijken van de sectie 'campagne publiceren' toestaan"
    CANCEL: Annuleren
    ERROR_DUPLICATE_NAME: 'De naam "{Name}" bestaat al'
    MENUTITLE: Campagnes
    SAVEDUP: Opgeslagen.
